--- 
vendor: "ESRI"
id: "41"
title: "Stomnätspunkt, plan"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ACCURACYHEIGHT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ALTITUDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  COMMENTARY: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  DTYPE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  FITTED: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GOVERNOR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ISDESTROYED: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NAME: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  ORIGINHEIGHT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  POINTFUNCTION: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SCALE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SRSORIGINHEIGHT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STABILIZEMETHOD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SUPPLIER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Z_VALUE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ACCURACYPLANE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REGISTRATIONNUMBER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ORIGINHEIGHTGROUP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ORIGINPLANEGROUP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ORIGINPLANE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SRSORIGINPLANE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LOCATIONDETERMINATION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GEOMETRYCHECKDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  UNCERTAINUSE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SURVEYDATESTART: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SURVEYDATEEND: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GEOIDMODEL: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RESOLUTION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  POINTDENSITY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LOCATIONUNCERTAINTY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"